## limit 1.0.0-1diablo1

=== debian/changelog ===
limit (1.0.0-1diablo1) stable; urgency=low

  Limit v1.0.0 (23/10/2011) :
   * 1st release for Maemo 4 Diablo.
   * using SymPy 0.7.1 (07/2011).
   * time to load is approx. 15 seconds on Nokia N810.


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Sun, 23 Oct 2011 11:20:56 +0000
