=== debian/control ===
Source: limit
Section: user/science
Priority: extra
Maintainer: Roberto Colistete Jr. <roberto.colistete@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: limit
XB-Maemo-Display-Name: Limit
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy (>= 0.7.1-maemo4), ttf-dejavu
Suggests: 
Description: Limit calculates mathematical limits symbolically and numerically by 
 using the Python module SymPy (Symbolic Mathematics).
XB-Maemo-Upgrade-Description: Limit v1.0.0 (23/10/2011)
XSBC-Bugtracker: http://bugs.maemo.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAACXBIWXMAAAsSAAALEgHS3X78AAAW
 ZklEQVRo3tV6aXid1XXuu/b+hjPqSLJkDZZsDZ5nGw/YhtjQYEiCSaGBQCYwJJTmuVDatGlIQigl
 aUtbbm6BGwIkKRDMYObBhmAoGPCAcTyBsS3LgyZbs3Tm8w17r/vjSLIk20C4fdx0/5Ceo+9o7/Xu
 Nb5rfZROp/E/eYk/NoGY+bSPwH/sAJiZxOlEIkHiZHh/TAAY0jDEaVWgNWAY8r8NAA+u036DSHvp
 1pbjPgSNhkYGqY621nhGjXo2AIC17+RyuVzO9dQAXuXlHFfzf4Xoyvc83wqEwuGQQey6/sm7slZW
 KNiyee0///JFBAPQI07WGlbQfPPRn//6lY8CwaBSPBIAs7DCRcXFxcXFsYJQ/raMULS4qNAW4P9f
 6RXZoVgs2N64e9PWHXHfKCyMQKtR22oYBrLPr3k6EymLEjQw/KKJFRAcP0Y9v3Ztp0e21EOKNAAm
 abj9zb/f36KBcMmEabVlUlKmvXFna3rSjKkRyZ9ZD8ws7SC58U2vvvTo2peb42ra2Su/fuWlM2tK
 /VyWaVD/rI1AJHvwlZd3ObfcdplQWQ2SJ4ISCYGUgwu+tvrOh256aUfXdYsKnLQviQAI1tq07Z6P
 nrl4xfLly5d/8/ZntRkI2Nb7a25f9vmvbWrzAqbQzJ8VAAwDe1799VVfWf3gi1uaGnfd9ePvrv7b
 nzcltBQ0tCtrDhp4f/1TqQlzzqoNODlfDFo6EREBJNjLYMz8lVP0i+vfANnE+oQJaQU7VjFxXCGA
 nNIMgPu3bt7NqQObtx6BYerPpALWygiEEwc2fO+mH2VqLnrs+efWPvXcA7detf+5f/nBXU/oYBha
 DcAkE+h7fuNHtXMvLCO4imjw+oWUhiQesCJr6YrljS+9ekzBFJSXSZAQystFxp/37/fdOT0KU5AQ
 gHa7jzkA93WmAcJnkx9GQKaeuv/ud44X/tVPf3bF+Yumz5x77ff+4dsrxz1z/92vf9gTDltKMzML
 K6CPHdjd2L50xXzAyQchZjZts/dYU1Nn2pQCQI4xc9FiO/HepoNZ2xb5WxUAsfbNcOWyiy+bVGhm
 HY8AiMjUmWVAQf3UUkAR0R8uPhuBYOro1l88/GrZ575xw1fm5xK9nV3diE28+cbvyu7tv3ziTS1s
 Ac2abQstB3e2dY1dPKOUnfxxzCQtnXr5obvXvrHPtG2AvRwX1k8uLvC2bm2EYeddUwwEYO3qTJLB
 ABHB18EVl3/1T6/45oVnVyvHE+IPBqAZQQPbfvf0nn782eWrxgh4sCKhQCan6xZ/YWU91j35+L5e
 HTCFZhhA44fvdI2bP7nQcpUmAjOTEUDfkTW/+L+vbT5MIDDYzyFaPzsaadyxlSEl6xGJTIgBOQXB
 y2UnLL3q7rt+NDECR+EzKICEhI6//cIrQOmSc+ZBOxAEIniOKJ26YsFZaHzl7X0t0rLy5nlg066K
 mTWFNpTWBIBhGOjvbm/qRlFlJQCGIPhAdOGM8N6jH/QChmQemYlp2P0pI1BUXVUmB/wMAOu8L7NW
 vq8G3ZpZ+74/2suZSQb83v1v7GgWVXNm1cSU4+WjCbEHBBcsnAZk39p0AGSAJdC744PUlAnjbIA5
 Lz9Lgb6e1nZgwtRxgOK8YQF1cya0HjrW0w8pBXhkKUFDGJhz2UQ8mSVDDooMy7YFaxZWtKAgaArN
 zKxJWgUFBZZBw0Mts5Y29TXu2deJ0uq5VRHh6gE1kiAfqJpeD+Dw+zvSIClNZJo+7OPxJeMBaCYA
 WilW6O1sdICqyiB8nwggaKCwbqpoau6MZ6SUDB4JYFB+adoFsYKAZM/1AWEHI5GQ6eayWpgmeT3d
 3RkfppRCmkI73d09rhb5QDGoLLIIzfuOxoHiKXUhCc5f7GB4CpdPGgO0tO05noVtmaqjqV15ReVV
 gJ+PeaYdMiUSLY1A5ZyaChgGAQTSjGhRfVG66Wh/kqRkPpUJMUAkBYnDe7fvbuyxLIOkEG7/e1u2
 drtm5tiHDz9w/2vbGlkKaRhdB7b86v5fvbvvmDCNoUKNQQL6cFu7D5TXFFrD4zCR1ghGyyuAjs7j
 7T2eaaG/9XjO45LyYsBHPm8JA0BHQysK6utKAwAJAghKI1IwtjjU29CVghD5UmIEAqU5ALz19L/9
 7L713Vl31V//xznzOm676XtvvX84U3rWv4TFQ3//t2/va8/+5nfG8y8sp7ev+84tBzu6+amN9zzy
 8KrpBamcLwSYBJDr6GsDUBoLEcB8wsM0s2VFSguArnR/TwZVsZ72Ho9FUWkYvqdYRq3ML//hugdf
 bfbaGiglLlu6cMayr937f24OZZNKczAYKwz6LceSgGBmcYrsD8Q7D72+6d1dO3a3xRWQ2/3eG29v
 3f7h4QPPPv5sqmT+6qsviR96Z+3T655/br0x8bxrvnJh5+5Xnli3BYad/3eQANxUqhNAzLZOqo3Z
 kFY0BCTS6WQGQE9fwuNArMCEYhABqqe9Zf/eXQc7E3aRdazp8LHujJSD2S0QDIeo93gybzLGaH4g
 yAfOuujqW3Yf+qeH3w1bGii95js3dfT8+46Ove80THrwkV8vLO8/9ub6NY/8wlu25H//+q6pgZYP
 Xnp084a3+m+5JABWnHc35XpZAAFT0kglM0MI0zIB5HKuC6A/mdKIRAMEhiTtuNalf3HXslU7b7z2
 hvSiS+/7wdUlReOCruOTgGZYlhW2k53xfIkw2omJyNcom7Ls+mu/GYLvsgbCl3z7+39+xUq3u6v8
 7PPmlAEILZhUmjqyJTbz85PDgAhOmFLW0nm4y4EpB82diEjkf58iS1CeOQ54TSqTZBEK23lLY6XF
 hJmLls2sdpKYOeucC85dMmV8oVKKiJgZphkIGpl4HACNikI8+FMIEYvFAgMGRQKB4mgAwNJ50y1S
 SlMwaAJixpLZQvuAEQmFVDaZ9YaoFIOEYdgA1CkKQWLWWgEwDcMAkHMzQtoBA/nvMsMy4fT2xB1U
 V9UKQEp5QkTDMAPSzaby+hQ4CQEBSul0Ojv4B63gO9kUUDKxvBTak0J4rCAqJlcXKFeBiJmgoQeD
 PZgBIxCIAcj4I7gLA0TQ2st5gBkMBoIAlO+SMM08eSIwQEBL0/FuyLHlYwFniMMxGFIaplBulk8B
 4MQdiROgAQFDEoCwZYXBejDjhWK20IPmguGhkjVgF0fKAPRnc6NUQCBPufEUUBSOFIYArVgRSUkD
 IYBBBtDVe0wjUlFdAmYa8iMGiIQg5Xs8nBOfCsPJn0gO9jxIACSkGLg0QWJY14YADZjjxpYB6OxO
 a4yopoQg10l0pGGUFxaPCQCKTnE2dxw/BLuoqjICT5/CkQaTzil8YGgPGp2kaVCQQZo0lKFGdQqI
 PaC2tiIEHG/sdjUE4HtuznGU0pKQjbe0ATWldZWFACCkYFYDITRvZPDam48gXFFdZCrf10qNkJJB
 gxWyOI38p9EKDTkKDf9IIxGQIN9D+dRpFQH0NeyL+wyIUCRWXFRkW8SEZHNDGqietnCsAUCY0gIr
 pfO7MIignI5Dx8Jj6kttKGmFo2HK50ICWCulhWHSx2tgtMY+RQk9HIHyvFD17MV1ob6mHYd7/GBE
 Hty+4Te/faa5j03CwT0HASxYNtfUPiAtM8jK84YKPpLwk0ebU5Gq2qgJL96+b+9hJQ0wEwhK+a42
 rGBeW+Iku+JhiholHn0soJF9EO1SsOqCC+aif++WD7uBvgfv+MvrvnXtmrcagcy7m3eDZqxcOMH3
 XADBYFjrbGYgCjMJ6We6DnZ5pTUVYaDrg9ceeOxNsm2wBgG+7+Z8KxTFCADMSinNYK19zcw6b3as
 FZgZ2lcMsFIKzFqrPAHw/XwRnf+otcJQ0CfWPszPfemrUWQ3bv196+bXtycm/ePff/v99WsbjxzY
 +t7h+lV/elZdzM25AGLhsKRMygFogMg78ea2NCprxwLYs3NnIhANEzSDBMF1cxkvXFQ4FE3y/MOU
 4aglSVihiEGWFNFIWAB2KAoyBUQ4YAIiFI7CMIUwwgEDEJGCsG0aQDRgSUgzWgAhB5olQpCT82qX
 fPmr8wvefe5Xz248OGPl5bfc9pPzqtL/+uNbd6Ujq6+7sgi+q1gBxdGowal4WkEQM4OgMj1phdrK
 CoDffe/wjPlzka+TSLDj5NJerKIwT37ynFhoN3n84L5el7zu5oa27ni8d9/Bwy7Q03wwkUjE48cP
 tfcBztGD+xKJVF9X65H2FET2wL7G3mQ60dlwrC8LJ7V/7/FUTg9EWhLsOYhMuOam7wab1v3bIy96
 VhiIjRW9ax5bV/eFG646b7r2/GDQVkBRcUyy19/nIE8qGDIYNYBYrKBnx2Pv9xRdePZkdnJEJAQ5
 uUwqg7JxUUADkD/84S2GFUi2bPmnO+5c9/6B/ra2hCeN3P577n7wg+auntaOgsqqli2P//yRl7v6
 e4+3dY2pGrvz5YcfWPN6V7q7uStVUjFmy+P3PPzypv7uRFNbvH7m4inVYdfV+VLIdbl+5qzknk0v
 bdze2pUV2aMvPP7EvnjJnb/55Xl14Xgi7fmeDIbsVMO9j75+1kXXLpkUclxNJAMW3vjtwy1WcdPb
 6/Tsy//iS3OyWYeIpGVlju++594X/+S7f7VsfMT1NFLJhKe58c07QxgoTmMl86//zvkADFMAWPmN
 H155QTUAyyYA133/J6umlQEwCIC1+rafrqwlgGwJYMwda/Yye/FEMp1Op9PpVCqVzbnxtj23Xbsy
 RIAIlBRH55x/fVOOmdWBN1753YZNWWZue3VSRdkPH9rNrBKJZDKZ0tp54c5vAahbcf3u9pSXSydT
 qVQy4TEf3XR/iax9YX8P+7lkKmUQCd/1iiZ+4T8eqzKCYVKOomhVhblixfXhSCCTyZVWTbKcRRdf
 6xWEjUQ8VzdtqnPu3KsyOmyLVNatmTotO79+tRuImKovjVmLxvqeL080BqF8P1I5/fpb/nXRF6/u
 9qJjcltvf+zDtl41vsLr6evpZEsCKKmpMY2u9iZgNjGTINejz339B0+WLw/VLppWEvRyGUFCMwSQ
 6NyfKKkbHyvQygVggEj7brBs+hVXzRoeJc9ecqLDA8w/dyhI+hrz555g//Axd/aJh67rut6wzE9E
 KpXMjq2b/cWJMzWESET/7h+ffu9A15KK8tbDH8VrJ5kArKq54+j3nS0+IIhB5HtuoHTKFd+axqwy
 6QzyeZchgK59+yP1VSUxQ6ksQRr5U9jJ9KeG2vYkJSk12D2VBrEaqoqlNFiroR6ENAzte4ohiAAy
 TFOO7oIJQyKbSijlKQRjIhbr79m4/rXVM+a/9NqmBTdfA7hAePaC8scaW3KAIUgBROQ7qb60T8Iw
 TYMGa3QAH+3qmli3sCgIP8mQQ4xMSMuWQ/UeAGMEV5MjmduIOQ8LYZ6GuQz7f0MaUrM0rLGTKuXD
 d9966UbjzX2hL1eMhfKUtCYuWpJ++VBnCtVSKA0QhDTsEccyyALatx51pnxxQRhIspAn8QEWhikH
 G7+fonpgBoXC4XA4bIlPHCMQs4JROLWmEE7z29sOi/KSsvICeL6rMXHakgne9h3tKdMQfJqzyLLQ
 1tDk9M9cOh9w83lbjJRe9h9v7cn4xqfBwAxpWV7X/bfffP1f//SDTh22xSc04lmDgjVz6gEooL5q
 em0ZuT48R5VMmltbydu2HYFpnXITZrYtNDfsSTjjz5k3DrkBTxPD9pYBkVr3zOPbDiXtT3GfmtkO
 yJ2/e/K3z7z27oZnfvXU61kREPi4WQgBGmL64vPGAICcf875lRIuC/IdFNSfM2PSnv98F5AS+lTH
 wQS2b91Mkz4/twQZXw90ck8AFDayTY88sWZXqwshPkl+hrCk23bfPWtW/nT9Ry/euuXRe7e1eiGb
 PmYOKQQyOX/GklVfXjwGY+df/Y3zyc9BCEHKh3XxJYuPNLy5P4khcjyiDyAs6O6NGz5cser80GAH
 coQGhEG6pz3hJIvKY2CFU7skK6WYAdbStlIHN+3xQosX1KB28Rx5fMuOAzCDH6c6EqQ9P1h92yNv
 7nj90aXVoZyrBRER5XJ6yorLZ3sNG3a2yWBg9C1oLYN2eu9/bk8XX3LREniZofbBMA0wd7V2iaxR
 WWrDU+JUQYVJBiNhIaA1mxJtH3wAWTy+GEDh5Dr9+8ZDgPj4eQ5B+yzGTZo1b9bkAAaJFgl4GRTO
 vuqLs15+6NE0zFE6UCyDwlv72JPFZ1+5rNrMOCdmLgMANETEIjeXI6qdNzF0KiMEQ5g6tW9vQ9oh
 QWQATUe7/bQVsgGQVSQaDnefTC9PwepYp+K9vX39nj7xXSGQU1h++TVLa6IZ76SYTAKclmVzvnXl
 xTa7atgkfJCks0ok+3YfaOzzQv2tfSmfTxrKsIZpyf5nn3zuaJ+2DAHgeF9/loMBAiAt2+5t6lGf
 KD8AkGkFArY14ggSOpcOTDj3xz+6IeKlNY14KIVOZ+2v/a9bvzyvOJ3xh+dKAWZNZhj9t142a9WN
 97YeXbds9sr3OrygddJ0VXkIjCnmTHeiD9IEVCLd7ws7n8wNw8j1xb1PBeC05iWItfZPswdr7YNo
 dAMBBGLlUviSa/9m5bzw2HMvu+MnN1VHhKeYRvclfKBociUaWnsNIQDf9TIszbwSBQmdS3sAgT7r
 XJxY+Y7j8mlCsOs6rq9HFyr5TplD4T+56uavLhg36fyvf//mb9ZEpOv6SvnDl1JezkdNfdn+bdtT
 0gB8X/kY1HX+HhQ+w0BtxC2J075uk5/ijd7dGMIHv2fPrv6aGSaDc4oDodDwoctQNTVlycrSVx7Y
 3eItq7a00jy0IwH8X/JuyB+2xKBkBnSypc8aX1pGeUOjk5dgzSiYfHY9rX1iHWBKwtBsjBkQ8sy/
 fmTkDydp6HR7Uy76+TGl4FwgKJ6+/dt3vrgzHA5prYcXJIZlZzoadh17dv6yqbHCQu27gwA0GbYc
 KPDOMAAwSfL6WnrDZmFJCciSwimqrJkxww0G7eGlFbOWdsgpyO3rikdiBbDCQrs6n6G1MoJRE1A4
 k/LDyGtfmkgda1EhGlsedXo7khS+8M9vveiG0ZJozULQlt/eMXb5lD+bUfkkBSx2PABg33VCpUUW
 kDmzAAb6QgbQ3dxpi4LqMryzYWNrn6N9J53OjFjpdM5nt33nU2+3X3r5xQCqKsZYMpXyAehMPFde
 P4YAPrOOLAZdGB3H4yG7cix37TywX9sFpH09cinlG4Y48sFmZ9yihTUhF6idVk1RrzcOaCfZYcyb
 OO6M+/CABgAgGXcryuuco9taswXjy03PZyHF8EUkLIGjDR1TF8y14WWzXDF7aWGid2+rA+/wpqOh
 hbOmAe7Qe1hnzgeIoIDKSZWpDVvveVxNPWtVidRJTXIk9WUygd79Ld7kc0qgmFSWyuatml/22iP3
 haqP5KYsXDq9QuVSdGYBCAAkyHF4xgUXF8S3Pr0te/GXFriZzCliujCQ68tGSsoKYsxKQDt+6Oq/
 uTG+/mfX3fnW6htvnhrzsj6JM+nCAA2+O02S/NYjh9JG8aSacva8k0sChjA5c6Stt6RsXNhizQyS
 Em5zY2Ofb9XV1xVY5Cmm/yYADDKDQYtYZzPZ00nBIMsylOfpofQrjWDAJsB3s84ph1lnCgAA9lyX
 yTBHztZHY9Aaw97gYta+5zMgjZNbWmcawKdafGbz1Ceu/weUwYN0YhZZVQAAAABJRU5ErkJggg==
