## limit 1.0.0-1fremantle1

=== debian/changelog ===
limit (1.0.0-1fremantle1) stable; urgency=low

  Limit v1.0.0 (23/10/2011) :
   * 1st release for Maemo 5 Fremantle.
   * using SymPy 0.7.1 (07/2011).
   * time to load is approx. 22 seconds on Nokia N900 @ 600 MHz.


 -- Roberto Colistete Jr. <roberto.colistete@gmail.com>  Sun, 23 Oct 2011 11:17:06 +0000
