=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: limit
 XB-Maemo-Display-Name: Limit
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy (>= 0.7.1-maemo4), ttf-dejavu
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-sympy (>= 0.7.1)
 Suggests: 
 Description: Limit calculates mathematical limits symbolically and numerically by 
  using the Python module SymPy (Symbolic Mathematics).
