=== debian/rules ===
--- 
+++ 
@@ -50,10 +50,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/limit" install
 	mkdir -p "$(CURDIR)/debian/limit"
 
-	mkdir -p "$(CURDIR)/debian/limit//usr/share/icons/hicolor/40x40/hildon/"
-	cp -a "src/usr/share/icons/hicolor/40x40/hildon/limit.png" "$(CURDIR)/debian/limit//usr/share/icons/hicolor/40x40/hildon/limit.png"
-	mkdir -p "$(CURDIR)/debian/limit//usr/share/icons/hicolor/26x26/hildon/"
-	cp -a "src/usr/share/icons/hicolor/26x26/hildon/limit.png" "$(CURDIR)/debian/limit//usr/share/icons/hicolor/26x26/hildon/limit.png"
+	mkdir -p "$(CURDIR)/debian/limit//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/limit.png" "$(CURDIR)/debian/limit//usr/share/icons/hicolor/48x48/hildon/limit.png"
 	mkdir -p "$(CURDIR)/debian/limit//usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/limit.png" "$(CURDIR)/debian/limit//usr/share/icons/hicolor/scalable/hildon/limit.png"
 	mkdir -p "$(CURDIR)/debian/limit//usr/share/applications/hildon/"
